rematch - Bug #474
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Sign up] Sign up thanh céng véi Email va Password invalid.
11/05/2024 04:19 AM - Linh Luu

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi trudng test:http:/rematch.dt-solution.com/signup

0 Link tai liéu:
https://docs.google.com/spreadsheets/d/1pGNgawgQFIfyKnDnG7SrkaF3iZ749-5hWQVFnCQ_MUc/edit?qid=1818124403#qid=
1818124403

0 Két qua hién tai:

A. Cac TH sign up thanh cong vd&i Email invalid.

1. Email khdng dung dinh dang.

2. b& tréng Email.

3. Email da ton tai trong DB nhung cé thém space dau cudi.

B. Cac TH sign up thanh cong vgi Password invalid.
1. D€ tr6ng Pass.

0 K&t qua mong muén: Sign up khéng thanh céng, hién thj message 16i Tiéng Nhat.

Related issues:
Copied from Bug #473: [User] [Sign up] Sign up thanh cong khong di chuyén san... Closed 11/05/2024

History

#1 - 11/05/2024 04:19 AM - Linh Luu
- Copied from Bug #473: [User] [Sign up] Sign up thanh céng khéng di chuyén sang man Confirm. added

#2 - 11/05/2024 04:20 AM - Linh Luu

- Description updated

#3 - 11/15/2024 05:00 AM - Vu Thong

- Status changed from Open to Implemented

#4 - 11/29/2024 12:03 PM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#5 - 11/30/2024 06:56 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 11/30/2024 08:00 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/signup
https://docs.google.com/spreadsheets/d/1pGNqqwqQFlfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=1818124403#gid=1818124403
https://docs.google.com/spreadsheets/d/1pGNqqwqQFlfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=1818124403#gid=1818124403

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
